JNA API 3.5.2-SNAPSHOT

## com.sun.jna.platform.win32
Interface Guid

    public interface Guid

Ported from Guid.h. Microsoft Windows SDK 6.0A.

Author:
  dblock[at]dblock.org

Nested Class Summary
`static class` `Guid.CLSID` The Class CLSID.
`static class` `Guid.GUID` The Class GUID.
`static class` `Guid.IID` The Class IID.
`static class` `Guid.REFIID` The Class REFIID.

Field Summary
`static Guid.IID` `IID_NULL`

Field Detail

### IID_NULL

    static final Guid.IID IID_NULL

JNA API 3.5.2-SNAPSHOT

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.